# Vítejte na mé osobní profilové stránce!

## O mně

Jsem členem komunity Arch Linux CZ a nadšeným podporovatelem open source. I když se zajímám o Arch Linux, servery, které spravuji, běží na Ubuntu a Debianu. Mám bohaté zkušenosti s hostováním a správou různých komunitních platform a open source aplikací.

## Projekty a Správa

Věnuji se správě a hostování různých aplikací, které přibližují lidem důležitost bezpečnosti a soukromí v digitálním světě. Zde jsou některé z hlavních projektů, které nabízím:

- 🐘 **Mastodon Instance** - [mastodon.arch-linux.cz](https://mastodon.arch-linux.cz)  
  Sociální platforma pro uživatele Arch Linuxu.

- 🖼️ **Pixelfed** - [pixelfed.cz](https://pixelfed.cz)  
  Platforma pro sdílení obrázků, která respektuje soukromí uživatelů.

- 🔒 **Cryptpad** - [cryptpad.arch-linux.cz](https://cryptpad.arch-linux.cz)  
  Bezpečná a šifrovaná kolaborativní platforma pro sdílení dokumentů.

- 🐘 **Další instance Mastodon** - [mamutovo.cz](https://mamutovo.cz)  
  Podpora sociální sítě založené na otevřených standardech.

- 🔑 **Bitwarden** - [bitwarden.archoslinux.cz](https://bitwarden.archoslinux.cz)  
  Bezpečný správce hesel, který pomáhá uživatelům chránit jejich digitální identity.

- 💬 **Matrix servery** - [mxchat.cz](https://mxchat.cz) a [archoslinux.cz](https://archoslinux.cz)  
  Šifrované komunikační platformy pro bezpečnou výměnu zpráv.

- 🌐 **Webové stránky** - [arch-linux.cz](https://arch-linux.cz)  
  Centrální místo pro komunitu Arch Linux CZ.

- 📹 **Peertube** - [peertube.arch-linux.cz](https://peertube.arch-linux.cz)  
  Server pro sdílení videí, který poskytuje alternativu k hlavním mediálním platformám.

- ☁️ **Nextcloud** - [mycloud.arch-linux.cz](https://mycloud.arch-linux.cz)  
  Cloudové řešení pro ukládání a sdílení souborů s důrazem na soukromí.

- 📝 **PrivateBin** - [privatebin.arch-linux.cz](https://privatebin.arch-linux.cz)  
  Platforma pro bezpečné sdílení textů a údajů.

- 🖥️ **Gitea Instance** - [git.arch-linux.cz](https://git.arch-linux.cz)  
  Správa a hostování naší Gitea instance pro open-source projekty a spolupráci.

## Další Webové Aplikace

- 📑 **Linkding**: Jednoduchý správce záložek.
- 📷 **Immich**: Serverová aplikace pro správu fotografií.
- 📖 **Wallabag**: Služba pro ukládání článků k pozdějšímu čtení.

## Podpora

Pokud se vám líbí naše práce a chtěli byste nás podpořit, můžete tak učinit několika způsoby:

💳 **Bankovní účet (CZ)**:  
   - Transparentní účet: `264043266/0600`
   - Další účet: `263559105/0600`

🌍 **Mezinárodní bankovní převod**:  
   - Commerzbank DE:  
     - IBAN: `DE07 7734 0076 0131 2966 00`  
     - BIC: `COBADEFFXXX`

☕ **Ko-fi**:  
   - Podpořte nás přes [Ko-fi](https://ko-fi.com/archlinuxcz)

🔄 **Revolut**:  
   - Uživatelské jméno: `@archos`

🔗 **Bitcoin (BTC)**:  
   - Adresa: `bc1qacfnj8gauujaulu36elmr2av5dw9527xg24wnu`

Vaše podpora je pro nás velmi důležitá a pomáhá nám pokračovat ve vývoji a udržování našich projektů. Děkujeme!

  

## Kontakt

Pokud máte zájem o více informací nebo byste chtěli spolupracovat, neváhejte mě kontaktovat:

- 📧 **Email**: [archos@arch-linux.cz](mailto:archos@arch-linux.cz)
- 🔐 **PGP Klíč**: Pro bezpečnější komunikaci můžete použít můj PGP klíč. [Stáhnout PGP klíč](https://keys.openpgp.org/vks/v1/by-fingerprint/680969DCE130737DE4E1EBA5BB4FC2744432BD88)
- 💬 **Matrix**: [@archos:mxchat.cz](https://matrix.to/#/@archos:mxchat.cz)
- 💬 **XMPP**: [archos@arch-linux.cz](xmpp:archos@arch-linux.cz)
Děkuji za návštěvu mé stránky a těším se na možnou spolupráci!

